@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}
@media screen and (max-width: 1366px){
    header .menu-header ul a{
            font-size: 18px;
    }
    .searchform{
        width: 250px;
        height: 45px;
    }
    .hr-icons a{
        width: 46px;
        height: 46px;
    }
    .hr-icons a img{
        width: 22px;
    }
    .big-cap-sec{
        padding: 50px 60px;
    }
    .bc-sec-content h1 p{
        font-size: 119px;
    }
    .bc-sec-content p{
        font-size: 17px;
    }
    .hero-sec{
        padding: 0 60px;
    }
    .hero-logo-img img{
        width: 500px;
        height: 500px;
        object-fit: contain;
    }
    .hero-sec .row .col-md-3{
        width: 30%;
    }
    .hero-sec .row .col-md-6{
        width: 40%;
    }
    .hero-sm-img img{
        height: 310px;
    }
    .hero-right-img.hero-sm-img img {
        height: 405px;
    }
    .icon-btn{
        font-size: 18px;
        height: 56px;
        padding: 0 10px 0 30px;
    }
    .icon-btn span {
        width: 42px;
        height: 42px;
    }
    .hero-sec{
        padding: 0 60px;
    }
    .brand-bar-sec{
        padding: 50px 120px;
    }
    .about-content h1{
        font-size: 70px;
    }
    .about-content p{
        font-size: 18px;
    }
    .primary-btn{
        font-size: 18px;
        height: 56px;
    }
    .gallery-sec{
        padding: 130px 60px;
    }
    .gh-box h1{
        font-size: 49px;
    }
    .gh-box-img img{
        width: 300px;
    }
    .gh-box{
        margin-bottom: 15px;
    }
    .gallery-wrapper .swiper{
        width: 450px;
        height: 570px;
    }
    .gallery-wrapper .swiper-button-next, .swiper-button-prev {
        width: 56px;
        height: 56px;
        font-size: 20px;
    }
    .gs-sec-content p{
        font-size: 16px;
    }
    .gallery-wrapper .swiper-pagination-fraction{
        bottom: -64px;
        font-size: 20px;
    }
    .ps-bc-left h4{
        font-size: 22px;
    }
    .ps-box-cntnt span {
        width: 42px;
        height: 42px;
        font-size: 16px;
    }
    .rev-sec-cntnt p{
        font-size: 24px;
    }
    .review-sec .slick-arrow{
        width: 56px;
        height: 56px;
    }
    .review-sec .slick-next.slick-arrow{
        right: 295px;
    }
    .review-sec .slick-arrow::before{
        font-size: 26px;
    }
    .review-sec .slide-count{
        top: 38px;
        font-size: 20px;
    }
    .rating-box p.rating-text {
        font-size: 16px;
    }
    .stars {
        margin-bottom: 2px;
    }
    .cop p{
        font-size: 16px;
    }
    .gallery-wrapper .swiper-button-next {
        right: -240px;
    }
    .gallery-wrapper .swiper-button-prev {
        left: -240px;
    }
    header .menu-header ul{
        gap: 20px;
    }
    header .logo img {
        width: 140px;
    }
    .bc-sec-content h1{
        margin: 0;
    }
    .bc-sec-content p{
        margin: 0;
    }
    .gallery-wrapper{
        margin: 100px 0;
    }
    .footer{
        padding: 80px 0;
    }
    .footer-about {
        margin-top: -80px;
    }
}


























